Subject: Ticket Assigned - I didn't receive confirmation email for my purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 05:54:18 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn't receive confirmation email for my purchase Dear,

I made a transaction online for purchase of Junior bath seat (photo attached) from baby shop online website in 4th of May 2020 at 5:40 PM (screenshot attached), I didn't receive any confirmation email for my purchase till now!!

Kindly advise the reason for this delay, and why I still didn't receive email to pick up my item.

Regards,
Basil Sehwail
Mob. No.
0556470048

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/968556